/* CSS Document */



.radnet-jan52012-note{
 color: #993333;
 font-family: Verdana, sans-serif;
 font-size: 8pt;
 
}
.indent-50px {
	margin-left:20px;
}

.section a:link{
text-decoration: none;
color: #FFFFFF;
}

.section a:visited{
text-decoration: none;
color: #FFFFFF;
}


.sectionInset a:link {
	text-decoration: none;
	color: #000000;
	}
.sectionInset a:visited {
	text-decoration: none;
	color: #000000;
	}

	
.home_body {
	font-family: Verdana, sans-serif;
	font-size: 10pt;
	width: 100%;
	padding-top: 0px;
	float: left;
	margin-bottom: 6px;
}

.home_body_half {
	font-family: Verdana, sans-serif;
	font-size: 10pt;
	height: 250px;
}

.home_body_left_half {
	font-family: Verdana, san-serif;
	font-size: 10pt;
	width: 46%;
	float: left;
	margin-bottom: 6px;
	position: inherit;
}

.home_body_right_half {
	font-family: Verdana, san-serif;
	font-size: 10pt;
	width: 46%;
	padding-right: 6px;
	margin-bottom: 6px;
	float: right;
}


.radiation_maintext {
	font-family: Verdana, sans-serif;
	font-size: 10pt;
	padding-left: 10px;
	line-height: 16px;
	margin-top: 10px;
}

.innertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	text-decoration: none;
	color: #ffffff;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 3px;
	text-align: center;
	}
	
.innertext a:link {
    text-decoration: none;
    color: #ffffff;
}
.innertext a:visited {
    text-decoration: none;
    color: #ffffff;
}
.innertext a:hover {
    text-decoration: none;
    color: #ffffcc;
}
.innertext-off {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	text-decoration: none;
	color: #000000;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 3px;
	text-align: center;
	}
	
.innertext-off a:link {
    text-decoration: none;
    color: #000000;
}
.innertext-off a:visited {
    text-decoration: none;
    color: #000000;
}
.innertext-off a:hover {
    text-decoration: none;
    color: #000000;
}

.innertext-parts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	text-decoration: none;
	color: #336699;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 2px;
	text-align: center;
}
.innertext-parts a:link {
    text-decoration: none;
    color: #336699;
}
.innertext-parts a:visited {
    text-decoration: none;
    color: #336699;
}
.innertext-parts a:hover {
    text-decoration: none;
    color: #993333;
	
	
}

.home_titlehalf1 {
	font-family: Verdana, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #247CA7;
	width: 100%;
	background-repeat: repeat-y;
	background-position: right;
	z-index: 4;
	position: inherit;
	padding-bottom: 3px;
	margin-bottom: 8px;
}	



	




.home_titlehalf a:link {
	text-decoration: none;
	color: #FFFFFF;
}


.home_titlerighthalf a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.imagecontainerlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	width: 10px;
	float: right;
	z-index: 25;
	position: fixed;
	margin-left: 280px;
}

.imagecontainerlinksleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	width: 10px;
	float: left;
	z-index: 24;
	position: fixed;
}

.descriptiontext2 {
	font-family: Verdana, sans-serif;
	font-size: 9pt;
	color: #000000;
	font-weight: normal;
	padding-bottom: 3px;
	caption-side: top;
	float: left;
	padding-right: 7px;
}



.radiation_programs_innertext {
	font-family: Verdana, sans-serif;
	font-size: 10pt;
	padding-left: 8px;
	margin-top: 8px;
	margin-bottom: 8px;
}

.radiation_programs_innertext H5{
background-color: #EEEEDD;
font-family: Verdana, sans-serif;
font-weight:bold;	
	padding-left: 8px;
	margin-top: 8px;
	margin-bottom: 8px;
}
.part-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	height: 21px;
	text-align: right;
	float: right;
	line-height: 16pt;
	background-position: right;
	margin-top:3px;
		}
		
.emergency-part-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	height: 24px;
	text-align: right;
	float: right;
	line-height: 16pt;
	background-position: right;
	margin-top:3px;
	
}
.air-and-water-part-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	height: 24px;
	text-align: right;
	float: right;
	line-height: 16pt;
	background-position: right;
	margin-top:3px;
	
}

.radBlock {
	margin-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-indent: -20px;
}



.wipp-button-on a:link {

	text-decoration: none;
	color: #336699;
}
.wipp-button-on a:visited {

	text-decoration: none;
	color: #336699;
}


.wipp-button-off a:link {

	text-decoration: none;
	color: #336699;
}
.wipp-button-off a:visited {

	text-decoration: none;
	color: #336699;
}


.mixed-waste-button-off a:link {
	text-decoration: none;
	color: #336699;
}

.mixed-waste-button-off a:visited {
	text-decoration: none;
	color: #336699;
}

.mixed-waste-button-on a:link {
	text-decoration: none;
	color: #336699;
}

.mixed-waste-button-on a:visited {
	text-decoration: none;
	color: #336699;
}


.yucca-button-on a:link {
	text-decoration: none;
	color: #336699;
}

.yucca-button-on a:visited {
	text-decoration: none;
	color: #336699;
}



.yucca-button-off a:link {
	text-decoration: none;
	color: #336699;
}

.yucca-button-off a:visited {
	text-decoration: none;
	color: #336699;
}


.cleanup-button-off a:link {
	text-decoration: none;
	color: #336699;
}

.cleanup-button-off a:visited {
	text-decoration: none;
	color: #336699;
}

.clean-button-on a:link {
	text-decoration: none;
	color: #336699;
}

.cleanup-button-on a:visited {
	text-decoration: none;
	color: #336699;
}



.low-activity-button-on a:link {
	text-decoration: none;
	color: #336699;
}

.low-activity-button-on a:visited {
	text-decoration: none;
	color: #336699;
}



.low-activity-button-off a:link {
	text-decoration: none;
	color: #336699;
}

.low-activity-button-off a:visited {
	text-decoration: none;
	color: #336699;
}


.risk-assessment-button-off a:link {
	text-decoration: none;
	color: #336699;
}

.risk-assessment-button-off a:visited {
	text-decoration: none;
	color: #336699;
}

.risk-assessment-button-on a:link {
	text-decoration: none;
	color: #336699;
}

.risk-assessment-button-on a:visited {
	text-decoration: none;
	color: #336699;
}

.federal-guidance-button-off a:link {
	text-decoration: none;
	color: #336699;
}

.federal-guidance-button-off a:visited {
	text-decoration: none;
	color: #336699;
}

.federal-guidance-button-on a:link {
	text-decoration: none;
	color: #336699;
}

.federal-guidance-button-on a:visited {
	text-decoration: none;
	color: #336699;
}


.emergency-button-on a:link {
	text-decoration: none;
	color: #336699;
}

.emergency-button-on a:visited {
	text-decoration: none;
	color: #336699;
}



.emergency-button-off a:link {
	text-decoration: none;
	color: #336699;
}

.emergency-button-off a:visited {
	text-decoration: none;
	color: #336699;
}



.laboratories-button-off a:link {
	text-decoration: none;
	color: #336699;
}

.laboratories-button-off a:visited {
	text-decoration: none;
	color: #336699;
}


.marlap-button-on a:link {
	text-decoration: none;
	color: #336699;
}

.marlap-button-on a:visited {
	text-decoration: none;
	color: #336699;
}



.marlap-button-off a:link {
	text-decoration: none;
	color: #336699;
}

.marlap-button-off a:visited {
	text-decoration: none;
	color: #336699;
}



.regional-button-on a:link {
	text-decoration: none;
	color: #336699;
}

.regional-button-on a:visited {
	text-decoration: none;
	color: #336699;
}

.regional-button-off a:link {
	text-decoration: none;
	color: #336699;
}

.regional-button-off a:visited {
	text-decoration: none;
	color: #336699;
}


.tenorm-button-on a:link {
	text-decoration: none;
	color: #336699;
}

.tenorm-button-on a:visited {
	text-decoration: none;
	color: #336699;
}



.tenorm-button-off a:link {
	text-decoration: none;
	color: #336699;
}

.tenorm-button-off a:visited {
	text-decoration: none;
	color: #336699;
}




.air-button-on a:link {
	text-decoration: none;
	color: #336699;
}

.air-button-on a:visited {
	text-decoration: none;
	color: #336699;
}
.air-button-off a:link {
	text-decoration: none;
	color: #336699;
}

.air-button-off a:visited {
	text-decoration: none;
	color: #336699;
}



.rad_citation { 
 font-style: italic;
 }
 .small_text{
 font-size:9px;
 }
 
 
 
 .image_label {
 font-weight:bold;
 line-height: 14px;
 
 }

	
.white_text{
	font-size:12px;
	font-weight: bold;
	color: #FFFFFF;
 }	
td.black_background {
	background-color: #000000;
		}

.short {
	width:60%;
	clear:none;
}
.you-are-here{
font-weight:bold;
color:#666;
}

#content .boxcontainer-r, #content .boxcontainer-l
{	border: 0px solid #ffffff; background-color: #ffffff; padding: 0; }
#content .boxcontainer-r img, #content .boxcontainer-l img {	margin: 0 0 -3px; padding: 0; }
#content .boxcontainer-r {	float: right; margin: 0 0 6px 6px; }
#content .boxcontainer-l {	float: left; margin: 0 6px 6px 0; }
#content .boxcontainer-l .caption a, #content .boxcontainer-r .caption a {	text-decoration: none; }
#content .boxcontainer-r .caption a:hover, #content .boxcontainer-l .caption a:hover,
#content .caption a:hover {	text-decoration: underline; }
#content .caption { margin: 0; padding: 2px 4px; font-size: 0.85em; 
}
